Subject: [E3-hacking] Reading the E2 and E3 ROM's through EXP

From: "Peter Washington" <[email-masked]>
Date: Thu, 17 Mar 2005 21:55:52 -0000

Hi folks,

I have now got my RS232 Level Translator working and I have duplicated
Matt's response from the E2, fast flashing LED's followed by about 13
ACK's then nothing for roughly 15 seconds than carry on booting
normally.

I'm now waiting for Ralph to finalise his latest and greatest version of
exp.exe and I will run this on BOTH the E2 and E3, (different cables,
because the E3 has a "proper" RS232 interface), and I will report
results as soon as I have them.

I am also in the fortunate position of being able to leave the system
running for as long as it needs to read whatever we want from the E2 or
E3, (only 1 at a time, I only have 1 host PC to use for this).

Cheers Peter